#
#
#	  Name: make.mk
#		make include file for GNU Make for La Casita
#
#

SC_VRM		=	make-3.79.1
#SC_VRM		=	make-3.81

#SC_URL		=     http://ftp.gnu.org/pub/gnu/make/$(SC_VRM).tar.gz \
#		    http://ftp.gnu.org/pub/gnu/make/$(SC_VRM).tar.gz.sig
SC_URL		=	http://ftp.gnu.org/pub/gnu/make/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/make
#SC_INSTALL	=	


